import http from '@/utils/httpConfig'

export const filesList = (data = {}) => {
  return http('/zyk/file/index', data)
}

export const filesDetail = (data = {}) => {
  return http('/zyk/file/detail', data)
}

export const filesEdit = (data = {}) => {
  return http('/zyk/file/edit', data)
}

export const gradeList = (data = { limit: 50 }) => {
  return http('/jcxx/grade/index', data)
}

export const subjectList = (data = { limit: 50 }) => {
  return http('/jcxx/subject/index', data)
}